@charset "utf-8";

/*
DB0 PC用
-------------------------------------------------- */
.js-dynamic-wrapper {width: 80%;}

div#db0Pur_1101 {
	padding: 0;
	margin-bottom:20px;
	width: 100%;
}

div#db0Pur_1101 img {
	width: 100%;
	max-width: 100%;
}

div#db0Pur_1101 .cont01 {
	margin-bottom: 25px;
}

div#db0Pur_1101 .cont02 ul {
	margin-bottom: 25px;
	text-indent: -1em;
	padding-left: 1em;
}

div#db0Pur_1101 .cont02 ul li {
	margin-bottom: 5px;
}

div#db0Pur_1101 .cont02 ul li:last-child {
	margin-bottom: 0;
}

div#db0Pur_1101 .cont02 .notice_btm {
    width: 430px;
}
